> ## Name

> gp5vp - OpenGL vertex profile for NVIDIA GeForce 400/500 Series, OpenGL 4.x Quadro

> ## Synopsis

>       gp5vp

> ## Description

> This OpenGL profile corresponds to the per-vertex functionality introduced by NVIDIA's 5th generation of assembly instruction sets. It extends gp4vp.

> The compiler output for this profile conforms to the assembly format defined by NV_gpu_program5 and ARB_vertex_program.

> ## 3D Api Dependencies

> Requires OpenGL support for the NV_gpu_program5 extension.

> ## Opengl Extension Specifications

>      http://www.opengl.org/registry/specs/NV/gpu_program5.txt

> ## Profile Options

> All gp4vp profile options are also available in gp5vp.

> ## See Also

> gp4vp, gp5, gp5tcp, gp5tep, gp5gp, gp5fp